{
    "m_b雷达转速执行": 10,
    "m_b雷达转速仅显示": 10,
    "m_b点云数据合并": 2,
    "m_IsTUIO": false,
    "m_IsWindows多点触摸": false,
    "m_Is开启鼠标模拟": false,
    "m_Is鼠标按下即触发": false,
    "m_Is隐藏鼠标": false,
    "m_IsEsc键停止扫描": false,
    "m_Is启动时自动最小化到托盘": false,
    "m_Is启动时自动播放素材列表": false,
    "m_Is开机自启": false,
    "m_Is开启Udp区域识别": false,
    "m_i延迟时间": 60,
    "m_i鼠标连点距离阈值": 100,
    "m_i抖动阈值": 5,
    "m_i滤波强度": 3,
    "m_i距离阈值": 100,
    "m_d点云清理时间10H": 0.0,
    "m_d点云清理时间15H": 0.0,
    "m_i融合数量": 3,
    "m_i角度差阈值": 500,
    "m_i放射点距离": 20,
    "m_i外扩距离": 20,
    "m_i吸附阈值": 100,
    "m_i平滑系数": 15,
    "m_i平滑_匹配阈值平方": 625,
    "m_i平滑_死区半径平方": 36,
    "m_IsEN": false,
    "m_sTUIO_IP": "127.0.0.1",
    "m_iTUIO_Port": 3333,
    "m_Is播放列表_自动": false
}